src-git-full base https://git.openwrt.org/openwrt/openwrt.git^78d517a18cf32402eac016d92d7bb8cc8b586119
src-git packages https://git.openwrt.org/feed/packages.git^999fb9bad5f39adc020307b36bb5f1aa9ad34d8e
src-git luci https://git.openwrt.org/project/luci.git^bedefb1803766f906ebb49d83740c10e9eb3db88
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
